body {
    padding-top: 86px !important;
}

.section .container {
    max-width: 1400px;
    /*padding: 0 40px;*/
    padding: 0;
}

.section {
    margin-top: 0 !important;
    margin-bottom: 80px;
}


.hero-section {
    position: relative;
    overflow: hidden;
    margin-bottom: 0 !important;
    padding-bottom: 80px;
}

.floating-left,
.floating-right {
    position: absolute;
    top: 0;
    z-index: -1;
    pointer-events: none;
    animation: floatY 10s ease-in-out infinite;
}

.floating-left-mobile, .floating-right-mobile {
    display: none;
}

.floating-left {
    left: -30%;
    animation-delay: 0s;
}

.floating-right {
    right: -30%;
    animation-delay: 3s; /* половина періоду — створює протифазу */
}

@keyframes floatY {
    0%, 100% {
        transform: translateY(-300px);
    }
    50% {
        transform: translateY(10%);
    }
}

.hero-section {
    margin-top: 0 !important;
}

.hero-section__inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
    padding-top: 40px;
}

.hero-section__inner .title {
    margin: 0 auto 24px;
    text-align: center;
    color: var(--content-primary);
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H1 */
    font-family: "Titillium Web";
    font-size: 90px;
    font-style: normal;
    font-weight: 900;
    line-height: 90px; /* 100% */
    text-transform: uppercase;
}

.hero-section__inner .desc {
    max-width: 572px;
    margin: 0 auto 40px;
    text-align: center;
    letter-spacing: -0.18px;
}

.hero-section__inner .buttons {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 80px;
}

.hero-section__inner .buttons .btn-outline {
    padding: 16px 24px;
    border-radius: 8px;
    border: 1px solid #1E1E1E;
    color: #1E1E1E;
    background-color: transparent;
}


.send_recive {
    overflow: hidden;
    margin-bottom: 16px;
    border-radius: 32px;
}


.hold-money {
    margin-bottom: 96px;
}

.hold-money .main__inner {
    display: flex;
    gap: 40px;
}

.hold-money .main__inner > div {
    width: calc(50% - 20px);
    flex-basis: calc(50% - 20px);
}

.hold-money__inner {
    overflow: hidden;
    border-radius: 24px;
    background: #EEEFFF;
}

.feel-like__inner {
    overflow: hidden;
    border-radius: 24px;
    background: linear-gradient(0deg, #323232 0%, #000 100%), #EEEFFF;
}

.hold-money__cnt,
.feel-like__cnt {
    padding: 60px;
}

.hold-money__cnt .title {
    margin-bottom: 16px;
    color: var(--content-primary);
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px; /* 133.333% */
    letter-spacing: -1.68px;
}

.feel-like__cnt .title {
    margin-bottom: 16px;
    color: var(--white);
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px; /* 133.333% */
    letter-spacing: -1.68px;
}

.hold-money__cnt .desc {
    max-width: 490px;
    color: var(--content-primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}

.feel-like__cnt .desc {
    color: var(--white);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}


.why-choose .title {
    margin-bottom: 40px;
    color: var(--content-primary);
    text-align: center;
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.why-choose__inner {
    padding: 60px;
    border-radius: 32px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

/* Comparison table */
.comparison-table {
    width: 100%;
}

.comparison-table__header,
.comparison-table__row {
    display: grid;
    grid-template-columns: 240px 1fr 1fr 1fr 1fr;
    align-items: center;
}

.comparison-table__header {
    margin-bottom: 12px;
    padding: 10px 20px;
}

.comparison-table__header .comparison-table__col {
    color: #3E576C;
    text-align: right;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.56px;
}

.comparison-table__header .comparison-table__col--company {
    text-align: left;
}

.comparison-table__row {
    padding: 10px 20px;
    border-radius: 32px;
    margin-bottom: 8px;
}

.comparison-table__row:last-child {
    margin-bottom: 0;
}

.comparison-table__row--transferra {
    background: #EEEFFF;
}

.comparison-table__col {
    color: var(--content-primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
    text-align: right;
}

.comparison-table__row--transferra .comparison-table__col {
    color: var(--content-primary);
    text-align: right;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}

.comparison-table__row--transferra .comparison-table__col strong {
    font-weight: 600;
}

.comparison-table__col--company {
    display: flex;
    align-items: center;
    gap: 14px;
    text-align: left;
}

.company-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border-radius: 100%;
    flex-shrink: 0;
}

.company-icon--fintech,
.company-icon--bank {
    background: #F4F4F8;
}

.company-name {
    font-size: 16px;
    font-weight: 500;
    color: #1F1E1F;
}

.comparison-table__row--transferra .company-name {
    color: var(--content-primary);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}


.send {
    margin-bottom: 96px;
}

.send__inner {
    overflow: hidden;
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.send__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.send__cnt {
    padding: 60px;
}

.send__cnt .title {
    margin-bottom: 32px;
    color: var(--content-primary);
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.send__cnt .desc {
    color: var(--content-primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}


.currencies {
    margin-bottom: 96px;
}

.currencies .currencies__title {
    margin-bottom: 40px;
    color: var(--content-primary);
    text-align: center;
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.currencies__inner {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.local_iban {
    width: calc(50% - 10px);
    flex-basis: calc(50% - 10px);
    padding: 32px;
    border-radius: 24px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
    text-align: center;
}

.local_bic {
    width: calc(50% - 10px);
    flex-basis: calc(50% - 10px);
    padding: 32px;
    border-radius: 24px;
    background: #EEEFFF;
    text-align: center;
}

.global_swift {
    width: 100%;
    flex-basis: 100%;
    padding: 32px;
    border-radius: 24px;
    background: #F2F4F8;
    text-align: center;
}


.local_iban .title,
.local_bic .title,
.global_swift .title {
    margin-bottom: 24px;
    color: var(--content-primary);
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px; /* 142.857% */
    letter-spacing: -1.12px;
}

.local_iban .items,
.local_bic .items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px;
    padding: 0 50px;
}

.global_swift .items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12px;
    padding: 0 26px;
}

.local_iban .item,
.local_bic .item,
.global_swift .item {
    display: flex;
    align-items: center;
    gap: 8px;
    min-width: 90px;
    padding: 8px 12px;
    border-radius: 24px;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    letter-spacing: -0.64px;
}

.local_iban .item {
    background: #F2F4F8;
}

.local_bic .item {
    background: var(--white);
}

.global_swift .item {
    background: var(--white);
}


.how-networks-work {
    margin-bottom: 96px;
}

.how-networks-work__inner {
    overflow: hidden;
    display: flex;
    border-radius: 32px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.how-networks-work__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.how-networks-work__cnt {
    padding: 60px;
}

.how-networks-work__cnt .title {
    max-width: 487px;
    margin-bottom: 48px;
}

.how-networks-work__cnt .items {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 40px;
}

.how-networks-work__cnt .item {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 20px;
    border-radius: 24px;
    background: #F2F4F8;

    color: var(--content-primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}

.how-networks-work__cnt .item .number {
    color: #1F1E1F;

    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 64px; /* 114.286% */
}

.how-networks-work__cnt .item p {
    line-height: 28px;
}


.built-businesses {
    margin-bottom: 96px;
}

.built-businesses__inner {
    padding: 60px;
    border-radius: 32px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.built-businesses__inner .title {
    margin-bottom: 48px;
    color: #1D1B1F;
    text-align: center;

    /* Desctop/Headings/H3 */
    font-family: Manrope;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px; /* 133.333% */
}

.built-businesses__inner .items {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.built-businesses__inner .item {
    text-align: center;
}

.built-businesses__inner .item__icon {
    margin-bottom: 12px;
}

.built-businesses__inner .item__icon {
    color: var(--content-primary, #1E1E1E);
    text-align: center;
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}


.enhanced-security {
    margin-bottom: 96px;
}

.enhanced-security__inner {
    overflow: hidden;
    display: flex;
    align-items: center;
    border-radius: 24px;
    background: var(--white);

    /* Shadow */
    box-shadow: 0 4px 38px 0 rgba(156, 25, 206, 0.10);
}

.enhanced-security__inner > div {
    width: 50%;
    flex-basis: 50%;
}

.enhanced-security__cnt {
    padding: 60px;
}

.enhanced-security__cnt .title {
    margin-bottom: 32px;
    color: var(--content-primary);
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

.enhanced-security__cnt .desc {
    margin-bottom: 32px;
    color: #1F1E1F;
    color: color(display-p3 0.1216 0.1176 0.1216);
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}

.enhanced-security__cnt .btn-outline {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 16px;
    border-radius: 8px;
    border: 1px solid #1E1E1E;
    color: #1E1E1E;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 100% */
    letter-spacing: -0.64px;
}


/* banner */

#banner .container {
    padding: 78px;
    border-radius: 32px;
    background: url('../images/british-pound-account/banner.png') lightgray 50% / cover no-repeat;
    box-shadow: 0 4px 38px 0 rgba(143, 39, 199, 0.10);
}

#banner .title {
    max-width: 1130px;
    margin: 0 auto 20px;
    color: var(--white);
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Desctop/Headings/H2 */
    font-family: "Titillium Web";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 60px; /* 100% */
    text-transform: uppercase;
}

#banner .content {
    max-width: 528px;
    margin: 0 auto 56px;
    color: var(--white);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    letter-spacing: -0.72px;
}

#banner .btn {
    display: flex;
    align-items: center;
    width: max-content;
    margin: 0 auto;
    background: #ffffff;
    color: #1E1E1E;
    border-radius: 8px;
}


/* faq */

#faq .title {
    margin-bottom: 60px;
    color: #1F1E1F;
    text-align: center;
}

#faq .accordion {
    row-gap: 30px;
}

#faq .accordion__item {
    border-radius: 24px;
    box-shadow: 0 4px 38px 0 rgba(143, 39, 199, 0.10);
}

#faq .accordion__header {
    color: #1F1E1F;
}

#faq p.accordion__content {
    padding-top: 25px;
    color: #1F1E1F;
}

#faq ul.accordion__content {
    padding-left: 25px;
    list-style-type: disc;
}

#faq ul.accordion__content li {
    color: #1F1E1F;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 177.778% */
}

#faq p + p,
#faq ul + p {
    margin-top: 1rem;
}

#faq p + ul {
    margin-left: 1rem;
}


@media (max-width: 1439px) {
    .hold-money__cnt .desc {
        max-width: 463px;
    }

    .hold-money__inner picture,
    .feel-like__inner picture {
        width: 100%;
    }

    .hold-money__inner picture img,
    .feel-like__inner picture img {
        width: 100%;
    }

    .local_iban .items, .local_bic .items {
        padding: 0;
    }

    .global_swift .items {
        max-width: 934px;
        margin: 0 auto;
    }

    .how-networks-work__cnt .items {
        gap: 30px;
    }

    .built-businesses__inner .items {
        padding: 0 40px;
    }

    #banner .content {
        max-width: 428px;
    }
}

@media (max-width: 1365px) {
    .section {
        margin-bottom: 60px !important;
    }

    .section .container {
        max-width: 880px !important;
        padding: 0;
    }

    .hero-section  {
        padding-bottom: 0;
    }

    .hero-section__inner .title {
        font-size: 40px;
        line-height: 1;
    }

    .hold-money .main__inner {
        flex-direction: column-reverse;
    }

    .hold-money .main__inner > div {
        width: 100%;
        flex-basis: 100%;
        display: flex;
    }

    .feel-like__inner {
        flex-direction: row-reverse;
    }

    .hold-money__cnt,
    .feel-like__cnt {
        padding: 40px;
    }

    .hold-money__cnt .title,
    .feel-like__cnt .title {
        font-size: 28px;
        font-style: normal;
        font-weight: 500;
        line-height: 32px; /* 114.286% */
    }

    .hold-money__cnt .desc,
    .feel-like__cnt .desc {
        width: 330px;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px; /* 175% */
    }

    .hold-money__cnt .title {
        max-width: 300px;
    }


    #banner .title {
        font-size: 34px;
        line-height: 1;
    }

    #banner .title {
        max-width: 550px;
    }

    .why-choose__inner {
        padding: 24px 20px;
        border-radius: 20px;
    }

    .why-choose .title {
        font-size: 36px;
        line-height: 1;
        margin-bottom: 24px;
    }

    .comparison-table__header {
        display: none;
    }

    .comparison-table__row {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
        padding: 16px;
        border-radius: 14px;
        margin-bottom: 10px;
    }

    .comparison-table__col--company {
        width: 100%;
    }

    .comparison-table__col {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        text-align: left;
        font-size: 15px;
    }

    .comparison-table__col::before {
        content: attr(data-label);
        color: #8A8A9A;
        font-size: 13px;
        font-weight: 400;
        flex-shrink: 0;
        margin-right: 8px;
    }

    .comparison-table__col--company::before {
        display: none;
    }

    .comparison-table__row--transferra .comparison-table__col {
        font-size: 12px;
        line-height: 18px;
    }

    .comparison-table__row--transferra .comparison-table__col strong {
        font-size: 16px;
        line-height: 24px;
    }

    .comparison-table__col.comparison-table__col--company {
        justify-content: flex-start;
    }

    .send__inner {
        flex-direction: column-reverse;
    }

    .send__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .send__cnt {
        padding: 40px;
    }

    .send__cnt .title {
        font-size: 34px;
        line-height: 1;
    }

    .currencies .currencies__title {
        max-width: 360px;
        margin: 0 auto 40px;
        font-size: 34px;
        line-height: 1;
    }

    .how-networks-work__inner {
        flex-direction: column;
    }

    .how-networks-work__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .how-networks-work__cnt {
        padding: 40px;
    }

    .how-networks-work__cnt .item .number {
        font-size: 32px;
        line-height: 44px; /* 137.5% */
    }

    .how-networks-work__cnt .btn {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 1;
    }

    .built-businesses__inner .items {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
    }

    .built-businesses__inner .title {
        font-size: 28px;
        line-height: 32px;
    }


    .enhanced-security__inner {
        flex-direction: column;
    }

    .enhanced-security__inner > div {
        width: 100%;
        flex-basis: 100%;
    }

    .enhanced-security__img img {
        width: 100%;
    }

    .enhanced-security__cnt {
        padding: 40px;
    }

    .enhanced-security__cnt .title {
        font-size: 34px;
        line-height: 1;
    }

    #banner .title {
        max-width: 100%;
    }
}

@media (max-width: 1023px) {
    .section .container {
        max-width: 688px !important;
        margin: 0 auto !important;
    }

    .hero-section {
        padding-bottom: 0;
    }

    .hero-section__inner .title {
        max-width: 500px;
    }

    .hero-section__inner .desc {
        max-width: 450px;
    }

    .hero-section__inner .btn {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 1;
    }

    .built-businesses__inner .items {
        gap: 40px;
    }

    #banner .container {
        padding: 40px;
    }

    #banner .btn {
        padding: 12px 16px;
        font-size: 16px;
        line-height: 1;
    }
}


@media (max-width: 767px) {
    body {
        padding: 88px 0 0 !important;
    }

    picture {
        width: 100%;
    }

    .section {
        margin-bottom: 40px !important;
    }

    .section .container {
        max-width: 100% !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0;
    }

    section h1 {
        font-size: 32px;
        line-height: 44px;
        font-weight: 600;
    }

    section h2 {
        font-size: 28px;
        line-height: 32px;
        font-weight: 500;
    }

    .section {
        overflow: hidden;
        margin-bottom: 40px;
    }

    .section .container {
        max-width: 100%;
        padding: 0;
    }

    @keyframes floatY {
        0%, 100% {
            transform: translateY(-100px);
        }
        50% {
            transform: translateY(200%);
        }
    }

    .hero-section {
        padding-bottom: 40px;
    }

    .hero-section__inner {
        margin-top: 0;
    }

    .floating-left,
    .floating-right {
        display: none;
    }

    .floating-left {
        left: -50%;
        animation-delay: 0s;
    }

    .floating-right {
        right: -50%;
        animation-delay: 6s;
    }

    .floating-left-mobile, .floating-right-mobile {
        display: block;
    }


    .hero-section__inner .buttons {
        margin-bottom: 40px;
    }

    .hero-section__inner .btn {
        display: inline-flex;
        align-items: center;
    }

    .hero-section__inner .title {
        max-width: 320px;
    }

    .hero-section__inner .desc {
        padding: 0 20px;
    }

    .send_recive {
        border-radius: 0;
    }

    .send_recive__img img {
        width: 100%;
    }

    .hold-money .main__inner > div {
        flex-direction: column;
        border-radius: 0;
    }

    .hold-money__cnt, .feel-like__cnt {
        padding: 20px;
    }

    .why-choose__inner {
        border-radius: 0;
    }

    .send__img img {
        width: 100%;
    }

    .send__cnt {
        padding: 20px;
    }

    .currencies .currencies__title {
        max-width: 320px;
    }

    .global_swift .items {
        padding: 0;
    }

    .local_iban,
    .local_bic {
        width: 100%;
        flex-basis: 100%;
        border-radius: 0;
    }

    .enhanced-security__inner,
    .built-businesses__inner,
    .global_swift,
    .send__inner {
        border-radius: 0;
    }


    .how-networks-work__inner {
        border-radius: 0;
    }

    .how-networks-work__img img {
        width: 100%;
    }

    .how-networks-work__cnt {
        padding: 20px;
    }

    .how-networks-work__cnt .item {
        flex-direction: column;
        align-items: flex-start;
    }

    .built-businesses__inner .item {
        width: 100%;
    }

    .enhanced-security__cnt {
        padding: 20px;
    }


    .hold-money__inner picture img, .feel-like__inner picture img {
        width: auto;
    }


    #banner {
        /*padding-bottom: 3rem;*/
    }

    #banner .container {
        padding: 50px 20px !important;
        border-radius: 0;
    }

    #banner .title {
        margin-bottom: 30px;
    }

    #banner .content {
        margin-bottom: 30px;
        font-size: 16px;
        line-height: 25px;
    }

    #banner .btn {
        width: max-content;
        height: max-content;
        margin: 0 auto;
        font-size: 16px;
    }



    #faq .accordion__item {
        border-radius: 0;
    }

}

